{
  "LBL_SCAN_CART": "Scan Cart",
  "LBL_SCAN_OR_PACK": "Scan OR Pack",
  "LBL_CART": "Cart",
  "LBL_PACKS": "Packs",
  "LBL_ORPACK_CODE": "OR Pack Code",
  "LBL_ORPACK_DESCRIPTION": "OR Pack Description",
  "LBL_OR_PACK": "OR Pack",
  "LBL_CONTENTS": "Contents",
  "COL_PRODUCT_CODE": "Product Code",
  "COL_SIZE_CODE": "Size",
  "COL_PRODUCT_DESC": "Description",
  "COL_QUANTITY": "Quantity",
  "BTN_CLOSE_CART": "Close Cart",
  "MSG_ID_CODE_DOES_NOT_EXIST": "ID Code does not exist!",
  "MSG_CART_BELONGS_TO_OTHER_PLANT": "Cart belongs to other plant!",
  "MGR_CART_NOT_AVAILABLE": "Cart is not available!",
  "MSG_COOL_DOWN_NOT_FINISHED": "Cooldown is not yet finished!",
  "MSG_ID_CODE_BELONGS_TO_OTHER_BU": "ID code belongs to business unit {{ code }}!",
  "MSG_NOT_OR_PACK": "ID Code is not an OR Pack Label!",
  "MSG_INACTIVE_PRODUCT": "Product is inactive!",
  "MSG_PACK_ALREADY_LOADED": "Pack is already assembled and loaded on cart {{ cartnumber }}!",
  "MSG_WRONG_STATUS": "Status of pack is {{ statusdescription }}",
  "MSG_PACK_EXPIRED": "Pack is expired!",
  "MSG_CONTENT_OF_ANOTHER_PACK": "Pack is contents of another pack!",
  "MSG_DIFFERENT_TREATMENT_TYPE": "Pack has different sterilization process. Cart is loaded for {{ treatmentTypeDescription }}.",
  "TTL_SCAN_CARD": "Scan",
  "MSG_NO_MULTIREAD_PERIPHERAL_AGENTS_ERROR": "No peripheral agent defined for multi read scanning for this workstation",
  "TTL_INCORRECT_WORKSTATION_SETUP": "Incorrect workstation setup",
  "MSG_CART_COMPLETED": "Cart {{ ID }} is completed. Please proceed with next cart or scan cart again!",
  "MSG_MISSING_ITEMS": "Not enough items scanned",
  "MSG_EXCEEDING_ITEMS": "Too many items scanned",
  "MSG_EMPTY_BATCH": "Error, batch was not processed because it is empty",
  "MSG_BATCH_NOT_FOUND": "Error, batch was not processed because it was not found",
  "MSG_BATCH_PROCESSING_WITH_ERRORS": "Error, batch was not processed because of unexpected error",
  "MSG_NO_PACKS_LOADED": "There are no sterile packs loaded on this cart. The cart is not closed.",
  "MSG_CLOSE_CART_SUCCESS": "Cart successfully closed!"
}